## libarchive-extract-perl 0.68

=== debian/changelog ===
libarchive-extract-perl (0.68-1) unstable; urgency=low

  * Initial Release. (Closes: #707964)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:19:54 +0200
