## libarchive-extract-perl 0.70

=== debian/changelog ===
libarchive-extract-perl (0.70-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 20:37:46 +0100
