=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.13.6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarchive-extract-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-extract-perl.git
 Homepage: https://metacpan.org/release/Archive-Extract/
