## libarchive-extract-perl 0.72

=== debian/changelog ===
libarchive-extract-perl (0.72-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 20:54:48 +0100
