## libarchive-extract-perl 0.76

=== debian/changelog ===
libarchive-extract-perl (0.76-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.76
  * Set debhelper >= 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 01 Aug 2015 15:14:50 -0300

libarchive-extract-perl (0.74-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.74
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 21:46:05 +0200
