=== debian/control ===
Source: libarchive-extract-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl (>= 5.13.6)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-extract-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-extract-perl.git
Homepage: https://metacpan.org/release/Archive-Extract

Package: libarchive-extract-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.13.6)
Description: generic archive extracting module
 Archive::Extract is a generic archive extraction mechanism.
 .
 It allows you to extract any archive file of the type .tar, .tar.gz, .gz, .Z,
 tar.bz2, .tbz, .bz2, .zip, .xz,, .txz, .tar.xz or .lzma without having to
 worry how it does so, or use different interfaces for each type by using
 either perl modules, or commandline tools on your system.
