=== debian/watch ===
version=3
https://metacpan.org/release/Archive-Extract   .*/Archive-Extract-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
