## libarchive-extract-perl 0.78

=== debian/changelog ===
libarchive-extract-perl (0.78-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 0.78
  * Update (build-) dep on Module::Load::Conditional
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 15:26:21 +0100
