=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl (>= 5.13.6)
-Standards-Version: 3.9.6
+Build-Depends-Indep: perl,
+# 5.25.4 is a guess, current 5.25.3 has still 0.64
+                     libmodule-load-conditional-perl (>= 0.66) | perl (>= 5.25.4)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-extract-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-extract-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarchive-extract-perl.git
 Homepage: https://metacpan.org/release/Archive-Extract
 
 Package: libarchive-extract-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.13.6)
+# 5.25.4 is a guess, current 5.25.3 has still 0.64
+         libmodule-load-conditional-perl (>= 0.66) | perl (>= 5.25.4)
 Description: generic archive extracting module
  Archive::Extract is a generic archive extraction mechanism.
  .
