## libarchive-extract-perl 0.80

=== debian/changelog ===
libarchive-extract-perl (0.80-1) unstable; urgency=medium

  * Import upstream version 0.80.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 18:08:00 +0100
