=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-# 5.25.4 is a guess, current 5.25.3 has still 0.64
                      libmodule-load-conditional-perl (>= 0.66) | perl (>= 5.25.4)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-extract-perl.git
@@ -17,7 +16,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-# 5.25.4 is a guess, current 5.25.3 has still 0.64
          libmodule-load-conditional-perl (>= 0.66) | perl (>= 5.25.4)
 Description: generic archive extracting module
  Archive::Extract is a generic archive extraction mechanism.
