## libarchive-extract-perl 0.86

=== debian/changelog ===
libarchive-extract-perl (0.86-1) unstable; urgency=medium

  * Import upstream version 0.86.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2019 16:30:28 +0100

libarchive-extract-perl (0.84-1) unstable; urgency=medium

  * Import upstream version 0.84.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Dec 2019 23:44:59 +0100

libarchive-extract-perl (0.82-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.82.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded alternative (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 16:51:07 +0100
