=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libmodule-load-conditional-perl (>= 0.66) | perl (>= 5.25.4)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-extract-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarchive-extract-perl.git
+                     libmodule-load-conditional-perl (>= 0.66) <!nocheck>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-extract-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-extract-perl.git
 Homepage: https://metacpan.org/release/Archive-Extract
 
 Package: libarchive-extract-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmodule-load-conditional-perl (>= 0.66) | perl (>= 5.25.4)
+         libmodule-load-conditional-perl (>= 0.66)
 Description: generic archive extracting module
  Archive::Extract is a generic archive extraction mechanism.
  .
