=== debian/watch ===
version=4
https://metacpan.org/release/Archive-Extract   .*/Archive-Extract-v?@ANY_VERSION@@ARCHIVE_EXT@$
