## libarchive-extract-perl 0.88

=== debian/changelog ===
libarchive-extract-perl (0.88-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libmodule-load-conditional-perl.
    + libarchive-extract-perl: Drop versioned constraint on
      libmodule-load-conditional-perl in Depends.

  [ Florian Schlichting ]
  * Import upstream version 0.88.
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 19:29:36 +0800
