=== debian/control ===
Source: libarchive-extract-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmodule-load-conditional-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-extract-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-extract-perl.git
Homepage: https://metacpan.org/release/Archive-Extract
Rules-Requires-Root: no

Package: libarchive-extract-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-load-conditional-perl
Description: generic archive extracting module
 Archive::Extract is a generic archive extraction mechanism.
 .
 It allows you to extract any archive file of the type .tar, .tar.gz, .gz, .Z,
 tar.bz2, .tbz, .bz2, .zip, .xz, .txz, .tar.xz or .lzma without having to
 worry how it does so, or use different interfaces for each type by using
 either perl modules, or commandline tools on your system.
